html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 360px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 140px;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
}

#u4173-17
{
	z-index: 2;
	display: block;
	vertical-align: top;
	position: relative;
	width: 904px;
	margin-right: -10000px;
	margin-top: 265px;
	left: 30px;
}

#u4192
{
	z-index: 19;
	width: 121px;
	height: 121px;
	position: relative;
	margin-right: -10000px;
	margin-top: 405px;
	left: 422px;
	background: transparent url("../images/yann%20deval-u4192-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#u4192:hover
{
	margin: 405px -10000px 0px 0px;
	background: transparent url("../images/yann%20deval-u4192-r-fr.jpg") no-repeat left top;
	background-size: contain !important;
}

#page .verticalspacer
{
	clear: both;
}

